4 Replies Latest reply on Jun 9, 2009 7:55 AM by Buko.

    Classic environment not supported

    lucyoctopi

      I am trying to use the trial version for mac and I get this error - classic environment is no longer supported. any sudgestions?